ini2po(1)

NAME
ini2po - convert .ini files to Gettext PO localization files

SYNOPSIS

ini2po [--version] [-h|--help] [--manpage] [--progress PROGRESS] [--errorlevel ERRORLEVEL] [-i|--input] INPUT [-x|--exclude EXCLUDE] [-o|--output] OUTPUT [-t|--template TEMPLATE] [-P|--pot] [--duplicates DUPLICATESTYLE]

OPTIONS

--version
    show program's version number and exit

-h/--help
    show this help message and exit

--manpage
    output a manpage based on the help

--progress
    show progress as: dots, none, bar, names, verbose

--errorlevel
    show errorlevel as: none, message, exception, traceback

-i/--input
    read from INPUT in ini, iss, isl formats

-x/--exclude
    exclude names matching EXCLUDE from input paths

-o/--output
    write to OUTPUT in po, pot formats

-t/--template
    read from TEMPLATE in ini, isl, iss formats

-P/--pot
    output PO Templates (.pot) rather than PO files (.po)

--duplicates
    what to do with duplicate strings (identical source text): merge, msgctxt (default: 'msgctxt')